<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.docus.server.collection.infrastructure.dao.mapper.CollectSysDictionaryMapper">

    <select id="findAll" resultType="com.docus.server.collection.entity.CollectSysDictionary">
        SELECT id,sys_code sysCode,sys_name sysName
        FROM `docus_archivefile`.`af_collectsys_dictionary`
    </select>
</mapper>
